<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Raleway"/>
  <link rel=StyleSheet href="css/main.css" type="text/css">
  <script src="https://kit.fontawesome.com/666f2ce726.js"></script>
  <script src="js/test digital_bestSellingProducts.js"></script>
  <title>Title</title>
</head>
<body>

<section id="id_div_account" style="background-color: black; color: white">
  <div style="float: left; margin-left: 20%; margin-top: 10px;"><i class="fas fa-truck"></i><span
    style="margin-left: 10px;">Free Shipping on Order above $199</span></div>
  <div id="my_account" style="float: left; margin-top: 10px; margin-left: 40%;"><i class="far fa-user"></i><a
    style="margin-left: 10px;">My Account</a></div>
  <div id="login" style="float: left; margin-top: 10px; margin-left: 2%;"><a>Login / Register</a></div>
</section>

<section id="id_div_search" style="background-color:#f4f4f4">
  <div style="float: left; margin-left: 20%; font-size: 32px;"><h1><i class="fas fa-shopping-bag"></i><a>Company</a>
  </h1></div>
  <div style="float: left; margin-left: 5%; margin-top: 30px;">
    <h1>
      <input type="text" id="input_search" style="color:#CCC" size="60" value="Search from entire store"
             onfocus="if(this.value=='Search from entire store') {this.value=''; this.style.color='#000'}"
             onblur="if(this.value=='') {this.value='Search from entire store'; this.style.color='#ccc'}">
      <select id="id_select">
        <option>All Categories</option>
        <option value="pc">Computadoras de escritorio</option>
        <option value="laptop">Laptops</option>
        <option value="reloj">Relojes</option>
        <option value="camara">Camaras</option>
        <option value="impresora">Impresoras</option>
      </select>
      <button style="background-color: black; color: white"><i class="fas fa-search"></i></button>
    </h1>
  </div>
  <div style="float: left; margin-top: 30px; margin-left: 13%;">
    <h1>
      <label for="id_sel_wish"><i class="fas fa-heart"></i> <span style="margin-left: 10px;"> WishList </span></label>
      <select id="id_sel_wish">
      </select>
    </h1>
  </div>
  <div style="float: left; margin-top: 30px; margin-left: 1%;">
    <h1>
      <a><i class="fas fa-shopping-bag"></i></a>
    </h1>
  </div>
</section>

<section id="id_div_cat_n_cartitems">
  <div style="float: left;margin-left: 20%; margin-top: 25px; font-size: 24px;">
    <a class="home_menu">Home</a>
    <a class="home_menu" style="margin-left: 15px;">Shop</a>
    <a class="home_menu" style="margin-left: 15px;">New Arrivals</a>
    <a class="home_menu" style="margin-left: 15px;">Products</a>
    <a class="home_menu" style="margin-left: 15px;">Brand</a>
    <a class="home_menu" style="margin-left: 15px;">Blog</a>
    <a class="home_menu" style="margin-left: 15px;">Contact</a>
  </div>

  <div style="float: left;margin-left: 20%; background-color:#f4f4f4;font-size: 24px;">
    <div style="float: left; font-size: large;"><h1><i class="fas fa-shopping-bag"></i></h1></div>
    <div style="float: left;margin-left: 10px;">
        <label for="id_select_cart_items">Cart Items: (3) <br> Total $ 345</label>
        <select id="id_select_cart_items"></select>
    </div>
  </div>
</section>

<section id="id_first_image">
  <IMG class="imgs" SRC="img/1.jpg" style="height: 100%; width: 100%">
</section>

<section id="id_three_images">
  <div id="id_img_2" class="imgs" style="float: left; height: 100%; width: 33%;">
    <IMG class="imgs" SRC="img/2.jpg" style="padding: 25px;width: 95%; height: 90%;">
  </div>
  <div id="id_img_3" style="float: left; height: 100%; width: 33%;">
    <IMG class="imgs" SRC="img/3.jpg" style="padding: 25px;width: 95%; height: 90%;">
  </div>
  <div id="id_img_4" style="float: left; height: 100%; width: 33%;">
    <IMG class="imgs" SRC="img/4.jpg" style="padding: 25px;width: 95%; height: 90%;">
  </div>
</section>

<section id="id_two_images">
  <div id="id_img_5" style="float: left; width: 50%; height: 100%; ">
    <IMG class="imgs" SRC="img/5.jpg" style="padding: 25px;width: 95%; height: 90%;">
  </div>
  <div id="id_img_6" style="float: left; width: 50%; height: 100%;">
    <IMG class="imgs" SRC="img/6.jpg" style="padding: 25px;width: 95%; height: 90%;">
  </div>
</section>

<section id="id_four_images">
  <h1 style="text-align: center"> BEST SELLING FLOWERS & GIFTS</h1>
  <div id="id_img_7" style="float: left; margin-left: 550px;">
    <IMG class="imgs" SRC="img/7.jpg" style="height: 550px; width: 350px;">
    <div>Same day Delivery $250</div>
  </div>
  <div id="id_img_8" style="float: left; margin-left: 50px;">
    <IMG class="imgs" SRC="img/8.jpg" style="height: 550px; width: 350px;">
    <div>Tulip Flower Bouquet $50</div>
  </div>
  <div id="id_img_9" style="float: left; margin-left: 50px;">
    <IMG class="imgs" SRC="img/9.jpg" style="height: 550px; width: 350px;">
    <div>Triple Pleasures</div>
  </div>
  <div id="id_img_10" style="float: left; margin-left: 50px;">
    <IMG class="imgs" SRC="img/10.jpg" style="height: 550px; width: 350px;">
    <div>Basket of Gladness</div>
  </div>
</section>

<section id="id_second_four_images">
  <h1 style="text-align: center">EXCLUSIVE OFFERS</h1>
  <div id="id_img_11" style="float: left; margin-left: 20%;">
    <IMG class="imgs" SRC="img/Rectangle%201.png" style="float:left; width: 200px; height: 200px;">
    <div>Be Happy Flower Bouquet $30</div>
  </div>
  <div id="id_img_12" style="float: left; margin-left: 200px;">
    <IMG class="imgs" SRC="img/Rectangle%203.png" style="float:left; width: 200px; height: 200px;">
    <div>Delightfully Fresh Bouquet $42</div>
  </div>
  <div id="id_img_13" style="float: left; margin-left: 200px;">
    <IMG class="imgs" SRC="img/Rectangle%202.png" style="float:left; width: 200px; height: 200px;">
    <div>Rose and Lily Romance $37</div>
  </div>
  <div id="id_img_14" style="float: left; margin-left: 200px;">
    <div>Special Offer Limited Time Only
      <button><span>SHOP NOW</span></button>
    </div>
  </div>
</section>

<section id="id_brands">
  <div style="margin-left: 20%;">
    <h1 style="text-align: left">BRANDS</h1>
  </div>
  <div>
    <div id="id_logo_1" style="float: left; margin-left: 20%; width: 350px; height: 200px;"><IMG
      SRC="img/logo%201.jpg"></div>
    <div id="id_logo_2" style="float: left; margin-left: 120px; width: 350px; height: 200px;"><IMG
      SRC="img/logo%202.jpg"></div>
    <div id="id_logo_3" style="float: left; margin-left: 120px; width: 350px; height: 200px;"><IMG
      SRC="img/logo%203.jpg"></div>
    <div id="id_logo_4" style="float: left; margin-left: 120px; width: 350px; height: 200px;"><IMG
      SRC="img/logo%204.jpg"></div>
  </div>
</section>

<section id="id_info_comp">
  <div>
    <div style="margin-left: 20%;">
      <h1>Company</h1>
    </div>
    <div style="margin-left: 20%;">
      <text>Great Range Of Laptops For Your Everyday <br> Essential w/ Intel® Core™. Same Day <br> Shipment · Cash On
        Delivery · EMI Options <br> India's No.1 Most Trusted Technology <br> Brand in 2015
      </text>
    </div>
    <div>

    </div>
  </div>
</section>

<section id="id_copyrights">
  <text style="margin-left: 20%;">Copyrights ©: 2018. Company All Rights Reserved</text>
</section>

</body>
</html>
